@Echo off
TITLE Patcheur T3B FR PS3 FIX - Par Lyan53
echo.
echo.
echo                     Pour ISO Parasite Eve The 3rd Birthday
echo                         en version Euro patch‚ FR v1.0
echo                                par MYTH et GIX
echo.
echo.                              .................
echo. 
echo.
echo                      Pressez une touche pour continuer...
pause>nul
goto :start:


:start:
cls
if not exist *.iso goto :noiso:
ren *.iso "PE-T3B FR (1.0) [EUR].iso"
cls
echo.
echo.
echo                             Traitement en cours...
echo.
echo.
xdelta -d -s "PE-T3B FR (1.0) [EUR].iso" "T3B-FR-PS3-Base.fix" "[PS3-FIX] PE-T3B FR (1.0) [EUR].iso"
cls
echo.
echo                         Patch appliqu‚ avec succŠs...
echo.
goto :end:


:noiso:
echo.
echo.
echo                       Aucun ISO trouv‚ dans l'archive...
echo.
echo.
goto :end:


:end:
echo.
echo.                             .................
echo.
echo.
echo                      Pressez une touche pour quitter...
pause>nul

